body
{
  margin:0px; padding:0px;
  font-family:tahoma; font-size:9px;
}

#toprint 
{
	top:50px; left: 50px;
	font-family:Myriad Pro, Trebuchet MS,Tahoma; font-style:italic; font-weight:normal;
	font-size:16pt;
	color:White;
	line-height:18pt;
}

h1
{
	top:5px; left: 50px; bottom:20px;
	font-family:Myriad Pro, Trebuchet MS,Tahoma; font-style:italic; font-weight:normal;
	font-size:16pt;
	color:White;
	line-height:18pt;
}

h6
{
	font-family:Myriad Pro, Trebuchet MS,Tahoma; font-style:italic; font-weight:bold;
	color:#4f8db8;
	font-size:12pt;
	line-height:14pt;
	margin:0px;
}

h6 a
{
	color:#4f8db8;
	text-decoration:none;
}

h6 a:hover
{
	text-decoration:underline;
}



 
#rightBodyCopy 
{
 width: 100%; margin: -400px; margin-top:-78px; 

}

 #rightBodyCopyBkg, #rightBodyCopyHolder
 {
   background-image:url(images/flash-1.jpg);  margin-top:-100px;
 }



#rightBody,#leftFlex, #leftBody, #rightFlex  
{ 
    width:1px; 
}

#leftBodyTop, #leftBodyCenter, #leftBodyImages, #leftBodyBottom
{
    width:1px;
}


#rightBodyMasterNav li a img
{
  border:0; width:11px; height:11px; margin: 0px 3px 0px 0px; position:relative; top:2px;
}

#rightBodyNavBlock, #rightBodyNav, #rightBodyCopyEnd 
{
    display: none;
}


#emptySpace
{
	 display: none;
}


#footer
{
display: none;
}



/* form styling */

.labelledRow
{
	display:block;
	font-family:Tahoma;
	font-size:12px;
	height:22px;
}

.labelledRow .label
{
	width:100px;
	display:block;
	float:left;
	text-align:left;
	padding:2px 5px 2px 2px;
	
}

.labelledRow input
{
	font-family:Tahoma;
	font-size:12px;
	border:1px solid #4f8db8;
	width:225px;
}

.labelledRow select
{
	font-family:Tahoma;
	font-size:12px;
	border:1px solid #4f8db8;
	width:229px;	
}

.labelledRow textarea
{
	font-family:Tahoma;
	font-size:12px;
	border:1px solid #4f8db8;
	width:225px;
	height:200px;
}


.button
{
	position:absolute;
	top:505px;
}

.enquiryWarning
{
	position:relative;
	top:485px;
}
